<ART ID="05496" PID="2632" JID="139" BPAGE="5299" EPAGE="5335" PII="S0217751X11054966" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RESULTS FROM PHENIX AT RHIC WITH IMPLICATIONS FOR LHC</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. J.</FNM>
<SNM>TANNENBAUM</SNM>
<EAD>mjt@bnl.gov</EAD>
<X-REF REFID="S0217751X11054966AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11054966AF001">Physics Department, 510c, Brookhaven National Laboratory, Upton, NY 11973-5000, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 November 2011</RE>
</HIST>
<ABST>
<P>Results from the PHENIX experiment at the Relativistic Heavy Ion Collider (RHIC) in nucleus&#x2013;nucleus and proton&#x2013;proton collisions at c.m. energy <F><TEX ID="S0217751X11054966M001">$\sqrt{s_{NN}} = 200~{\rm GeV}$</TEX></F> are presented in the context of the methods of single and two-particle inclusive reactions which were used in the discovery of hard-scattering in <F>p</F>&#x2013;<F>p</F> collisions at the CERN ISR in the 1970's. These techniques are used at RHIC in <F><RM>A</RM> + <RM>A</RM></F> collisions because of the huge combinatoric background from the large particle multiplicity. Topics include <F>J/&#x03A8;</F> suppression, jet quenching in the dense medium (sQGP) as observed with <F>&#x03C0;0</F> at large transverse momentum, thermal photons, collective flow, two-particle correlations, suppression of heavy quarks at large <F>p<INF>T</INF></F> and its possible relation to Higgs searches at the LHC. The differences and similarities of the measurements in <F>p</F>&#x2013;<F>p</F> and <F><RM>A</RM> + <RM>A</RM></F> collisions are presented. The two discussion sessions which followed the lectures on which this article is based are included at the end.</P>
</ABST>
<KWDG>
<KWD>RHIC</KWD>
<KWD>strongly interacting quark&#x2013;gluon plasma (sQGP)</KWD>
<KWD>heavy ion collisions</KWD>
<KWD>jet quenching</KWD>
<KWD>collective flow</KWD>
<KWD>Higgs mechanism</KWD>
<KWD>thermal radiation</KWD>
</KWDG>
</FRONT>
</ART>
