<ART ID="05495" PID="2632" JID="139" BPAGE="5261" EPAGE="5297" PII="S0217751X11054954" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NEUTRINO OSCILLATIONS, ENTANGLEMENT AND COHERENCE:</MTI>
<RTI>Neutrino Oscillations, Entanglement and Coherence</RTI>
<STI>A QUANTUM FIELD THEORY STUDY IN REAL TIME</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUN</FNM>
<SNM>WU</SNM>
<EAD>juw31@pitt.edu</EAD>
<X-REF REFID="S0217751X11054954AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11054954AF001">Department of Physics and Astronomy, University of Pittsburgh, Pittsburgh, PA 15260, <CNY>USA</CNY></AFF>
<AUT>
<FNM>JIMMY A.</FNM>
<SNM>HUTASOIT</SNM>
<EAD>jhutasoi@andrew.cmu.edu</EAD>
<X-REF REFID="S0217751X11054954AF002"></X-REF>
</AUT>
<AFF ID="S0217751X11054954AF002">Department of Physics, Carnegie Mellon University, Pittsburgh, PA 15213, <CNY>USA</CNY></AFF>
<AUT>
<FNM>DANIEL</FNM>
<SNM>BOYANOVSKY</SNM>
<EAD>boyan@pitt.edu</EAD>
<X-REF REFID="S0217751X11054954AF003"></X-REF>
</AUT>
<AFF ID="S0217751X11054954AF003">Department of Physics and Astronomy, University of Pittsburgh, Pittsburgh, PA 15260, <CNY>USA</CNY></AFF>
<AUT>
<FNM>RICHARD</FNM>
<SNM>HOLMAN</SNM>
<EAD>rh4a@andrew.cmu.edu</EAD>
<X-REF REFID="S0217751X11054954AF004"></X-REF>
</AUT>
<AFF ID="S0217751X11054954AF004">Department of Physics, Carnegie Mellon University, Pittsburgh, PA 15213, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 August 2011</RE>
<RV>11 October 2011</RV>
</HIST>
<ABST>
<P>The dynamics of neutrino mixing and oscillations are studied directly in finite <IT>real time</IT> in a model that effectively describes charged current weak interactions. Finite time corrections to the S-matrix result for the appearance and disappearance probabilities are obtained. It is observed that these effects may be of the same order of the S-matrix result in long-baseline appearance experiments. We argue that fundamentally, the S-matrix is ill-suited to describe long-baseline events due to the fact that the neutrino is produced in an entangled state with the charged lepton, which can be disentangled by the measurement of the charged lepton near the production site. The appearance and disappearance far-detection process is described from the time evolution of this disentangled "collapsed" state, allowing us to establish the conditions under which factorization of detection rates emerges in long-baseline experiments. We also study the time evolution of the reduced density matrix and show explicitly how oscillations are manifest in the off-diagonal terms, i.e. coherences, as a result of a finite time analysis. Lastly, we study a model for the "GSI anomaly" by obtaining the time evolution of the population of parent and daughter particles directly in real time. We confirm that the decay rate of parent and growth rate of daughters do <IT>not</IT> feature oscillatory behavior from interference of mass eigenstates.</P>
</ABST>
<KWDG>
<KWD>Neutrinos oscillation</KWD>
<KWD>quantum field theory</KWD>
<KWD>entanglement</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.60.Pq</KWD>
<KWD>13.15.+g</KWD>
<KWD>12.15.Ff</KWD>
</KWDG>
</FRONT>
</ART>
