<ART ID="05500" PID="2632" JID="139" BPAGE="5387" EPAGE="5402" PII="S0217751X11055005" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMAL FIELD THEORY IN A WIRE:</MTI>
<RTI>Thermal Field Theory in a Wire</RTI>
<STI>APPLICATIONS OF THERMAL FIELD THEORY METHODS TO THE PROPAGATION OF PHOTONS IN A ONE-DIMENSIONAL PLASMA</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOS&#x00C9; F.</FNM>
<SNM>NIEVES</SNM>
<EAD>nieves@ltp.uprrp.edu</EAD>
<X-REF REFID="S0217751X11055005AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11055005AF001">Laboratory of Theoretical Physics, Department of Physics, P.O. Box 70377, University of Puerto Rico, San Juan, Puerto Rico 00936-8377, <CNY>Puerto Rico</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 October 2011</RE>
</HIST>
<ABST>
<P>The Thermal Field Theory methods are applied to calculate the dispersion relation of the photon propagating modes in a strictly one-dimensional (1D) ideal plasma. The electrons are treated as a gas of particles that are confined to a 1D tube or wire, but are otherwise free to move, without reference to the electronic wave functions in the coordinates that are transverse to the idealized wire, or relying on any features of the electronic structure. The relevant photon dynamical variable is an effective field in which the two space coordinates that are transverse to the wire are collapsed. The appropriate expression for the photon <IT>free-field</IT> propagator in such a medium is obtained, the one-loop photon self-energy is calculated and the (longitudinal) dispersion relations are determined and studied in some detail. Analytic formulas for the dispersion relations are given for the case of a degenerate electron gas, and the results differ from the long-wavelength formula that is quoted in the literature for the strictly 1D plasma. The dispersion relations obtained resemble the linear form that is expected in realistic quasi-1D plasma systems for the entire range of the momentum, and which have been observed in this kind of system in recent experiments.</P>
</ABST>
<KWDG>
<KWD>Finite-temperature field theory</KWD>
<KWD>lower-dimensional models</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Wx</KWD>
<KWD>04.60.Kz</KWD>
</KWDG>
</FRONT>
</ART>
